Sümptomid

Transpordi reeglid, mis kasutavad toimingute käivitamiseks manuse metaandmeid, käivitatakse ainult siis, kui manustatud esimene üksus sisaldab Microsoft Exchange Serveri 2019 või Exchange Server 2016 metaandmeid.

Lahendus

Probleemi lahendamiseks installige mõni järgmistest värskendustest.

Exchange Server 2019, installige Exchange  server 2019 kumulatiivne Update 6  või uuem Exchange Server 2019.Exchange Server 2016 korral installige   Exchange server 2016 koondvärskenduses 17 või uuem värskendus Exchange Server 2016.

Viited

Lisateave terminoloogia , mida Microsoft kasutab tarkvaravärskenduste kirjeldamiseks.

Kas vajate veel abi?

Täiendage oma oskusi
Tutvuge koolitusmaterjalidega
Kasutage uusi funktsioone enne teisi
Liitu Microsofti Insideri programmis osalejad

Kas sellest teabest oli abi?

Kui rahul te keelekvaliteediga olete?
Mis mõjutas teie hinnangut?

Täname tagasiside eest!

×